*,
*::after,
*::before {
    box-sizing: border-box;
}
.page-body{
    font-family: Roboto;
}
.container {
    width: 1280px;
    margin: 0 auto;
}
/*HEADER*/

.page-header{
    margin-bottom: 50px;
}
.logo{
    /*display: flex;*/
    font-size: 80px;
    line-height: 94px;
    color: #000000;
}
.logo-span{
    color: #05d5e7;
}
.all-logo{
    margin-bottom: 38px;
}
.navbar{
    display: flex;
    justify-content: center;
    background: #35444F;
}
.navbar-li{
    border-left: 1px solid white;
}
.navbar-a{
    display: block;
    padding: 22px 40px;
    text-decoration: none;
    font-size: 24px;
    line-height: 28px;

    color: #FFFFFF;
}
.navbar-li:hover{
    background-color: #171515;
}

/**MAIN*/
.main-content{
    display: flex;
}
.aside__left-menu{
    width: 344px;
    margin-right: 52px;
}
.left-menu {
    font-size: 27px;
    line-height: 27px;

    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;
}
.left-menu__a{
    display: block;
    padding-left: 38px;
    padding-top: 27px;
    padding-bottom: 27px;
    color: #495863;
}
.left-menu__a:hover{
    color: #000;
}
.left-menu__li:hover {
    font-weight: bold;

    background-color: #999696;
    padding-left: 30px;
}
.main-content{
    display: flex;
    justify-content: center;
}
.main-content__container{
    display: flex;
    flex-direction: column;

    width: 885px;
}
.div-foto{
    display: flex;
    align-items: center;
    justify-content: center;

    height: 529px;

    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;
    transition: all 0.8s;
}
.div-foto:hover .simple-photo{
    transform: scale(1.3);
}
.container-p{
    margin-top: 35px;
}

/*FOOTER*/

.page-footer{
    display: flex;
    margin-top: 54px;

    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25);
    background: rgba(99, 105, 110, 0.48);
    border: 1px solid rgba(255, 255, 255, 0.8);

    font-size: 24px;
    line-height: 24px;
}
.page-footer__copyright{
    display: block;
    margin-left: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 40px;

    color: #010101;
    background: rgba(0, 0, 0, 0.0001);
}
.bottom-menu{
    display: flex;
}
.bottom-menu__li{
    display: inline-block;
    padding-top: 20px;
    padding-bottom: 20px;
}
.bottom-menu__a{
    padding-left: 40px;
    color: #010101;
}
.bottom-menu__li:hover .bottom-menu__a{
    text-decoration-line: underline;
    color: #3181A6;
}
